Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(13)

Issue 954583003: Add OWNERS files for media router WebUI, resources, and test code. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 4 months ago by Kevin M
Modified:
2 years, 4 months ago
CC:
chromium-reviews, arv+watch_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Add OWNERS files for media router WebUI, resources, and test code. BUG=460655 R=scherkus@chromium.org,DaleCurtis@chromium.org,xhwang@chromium.org,mfoltz@chromium.org Committed: https://crrev.com/619bf00551b5cd0f1dcb2822e6c1b429d209977f Cr-Commit-Position: refs/heads/master@{#317964}

Patch Set 1 #

Total comments: 2

Patch Set 2 : Promote haibinlu/apacible in webui owners file #

Patch Set 3 : Add comments to distinguish committer/noncommitter team members #

Messages

Total messages: 18 (5 generated)
Kevin M
2 years, 4 months ago (2015-02-24 02:08:55 UTC) #1
DaleCurtis
I believe you'll need a different top level owner to review these, lgtm though.
2 years, 4 months ago (2015-02-24 17:50:56 UTC) #2
Kevin M
+jcivelli for chrome/test/OWNERS +bauerb for chrome/browser/resources/OWNERS, chrome/browser/ui/webui/OWNERS
2 years, 4 months ago (2015-02-24 18:21:13 UTC) #4
Kevin M
2 years, 4 months ago (2015-02-24 18:23:49 UTC) #6
mark a. foltz
OWNERS files are generally for committers. I'm fine with adding members of the team who ...
2 years, 4 months ago (2015-02-24 18:43:21 UTC) #7
mark a. foltz
https://codereview.chromium.org/954583003/diff/1/chrome/browser/ui/webui/media_router/OWNERS File chrome/browser/ui/webui/media_router/OWNERS (right): https://codereview.chromium.org/954583003/diff/1/chrome/browser/ui/webui/media_router/OWNERS#newcode2 chrome/browser/ui/webui/media_router/OWNERS:2: haibinlu@chromium.org I'd like to direct folks to Jennifer and ...
2 years, 4 months ago (2015-02-24 18:44:40 UTC) #8
Kevin M
https://codereview.chromium.org/954583003/diff/1/chrome/browser/ui/webui/media_router/OWNERS File chrome/browser/ui/webui/media_router/OWNERS (right): https://codereview.chromium.org/954583003/diff/1/chrome/browser/ui/webui/media_router/OWNERS#newcode2 chrome/browser/ui/webui/media_router/OWNERS:2: haibinlu@chromium.org On 2015/02/24 18:44:40, mark a. foltz wrote: > ...
2 years, 4 months ago (2015-02-24 18:51:16 UTC) #9
Jay Civelli
lgtm
2 years, 4 months ago (2015-02-24 19:00:50 UTC) #10
Kevin M
+estade for chrome/browser/resources/OWNERS, chrome/browser/ui/webui/OWNERS -bauerb (is OOO)
2 years, 4 months ago (2015-02-24 23:46:22 UTC) #12
Evan Stade
lgtm
2 years, 4 months ago (2015-02-25 01:49:19 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/954583003/40001
2 years, 4 months ago (2015-02-25 01:56:51 UTC) #16
commit-bot: I haz the power
Committed patchset #3 (id:40001)
2 years, 4 months ago (2015-02-25 03:19:31 UTC) #17
commit-bot: I haz the power
2 years, 4 months ago (2015-02-25 03:20:06 UTC) #18
Message was sent while issue was closed.
Patchset 3 (id:??) landed as
https://crrev.com/619bf00551b5cd0f1dcb2822e6c1b429d209977f
Cr-Commit-Position: refs/heads/master@{#317964}
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973